#firstheader {
background: #883133;
background: -moz-linear-gradient(-45deg,  #883133 0%, #421717 15%, #421717 29%, #883133 52%, #ffffff 100%);
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#883133), color-stop(15%,#421717), color-stop(29%,#421717), color-stop(52%,#883133), color-stop(100%,#ffffff));
background: -webkit-linear-gradient(-45deg,  #883133 0%,#421717 15%,#421717 29%,#883133 52%,#ffffff 100%);
background: -o-linear-gradient(-45deg,  #883133 0%,#421717 15%,#421717 29%,#883133 52%,#ffffff 100%);
background: -ms-linear-gradient(-45deg,  #883133 0%,#421717 15%,#421717 29%,#883133 52%,#ffffff 100%);
background: linear-gradient(135deg,  #883133 0%,#421717 15%,#421717 29%,#883133 52%,#ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#883133', endColorstr='#ffffff',GradientType=1 );
}
#firstheaderbg {
max-height: 100px;
overflow: visible;
padding: 10px 20px;
background: url('/images/ecotec_engine_background.png') top left no-repeat;
}
#header .navbar-inner {
  padding-right: 0;
  padding-left: 0;
  -webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0;
}